RSS   Vulnerabilities for 'Keystone digital library suite'   RSS

2006-04-02
 
CVE-2006-1578

 

 
Multiple SQL injection vulnerabilities in Keystone Digital Library Suite (DLS) 1.5.4 and earlier allow remote attackers to execute arbitrary SQL commands via the subject_type_id parameter in (1) the index page and (2) the search module.

 


Copyright 2019, cxsecurity.com

 

Back to Top